{
	"item.spartanweaponry.golden_halberd": "Golden Greataxe",

	"item.spartanweaponry.wooden_flanged_mace": "Wooden Mace",
	"item.spartanweaponry.iron_flanged_mace": "Iron Mace",
	"item.spartanweaponry.diamond_flanged_mace": "Diamond Mace",
	"item.spartanweaponry.netherite_flanged_mace": "Netherite Mace",
	"item.spartanweaponry.steel_flanged_mace": "Steel Mace",

	"tooltip.spartanweaponry.oilable": "",

	"tooltip.spartanweaponry.weapon_oil.base": "Has no effect.",

	"tooltip.spartanweaponry.medium_quiver_brace.desc": "",
	"tooltip.spartanweaponry.large_quiver_brace.desc": "",

	"tooltip.spartanweaponry.quiver_upgrade": ""
}